@import url("fonts.css");
@import url("font-awesome.css");
@import url("forms.css");
@import url("tooltip.css");

/* == TYPOGRAPHY == */








a {
	cursor: pointer;
	color: #000000;
	text-decoration: none;
	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	-o-transition: all .35s ease;
	transition: all .35s ease;
	outline: none
}

a:hover,
a.hover,
a:focus {
	color: #f62d51;
	-webkit-transition: all .55s ease;
	-moz-transition: all .55s ease;
	-o-transition: all .35s ease;
	transition: all .55s ease;
	outline: none
}

hr,
.hr2,
.hr3,
.h4 {
	border: none;
	clear: both;
	height: 0;
	background: none;
	border-bottom: #e4e4e4 solid 1px;
	box-shadow: 0 1px 0 0 #FFF;
	margin: 10px 0;
	padding: 0
}

.hr2 {
	margin-top: 30px;
	margin-bottom: 30px
}

.hr3 {
	height: 8px;
	background: none repeat scroll 0 0 #f9f9f9;
	border-radius: 2px 2px 2px 2px;
	border: 0;
	margin: 5px
}

.hr4 {
	height: 16px;
	font-size: 10px;
	line-height: 18px;
	text-transform: uppercase;
	background: none repeat scroll 0 0 #f9f9f9;
	border-radius: 0;
	border: 0;
	font-weight: 600;
	text-align: center;
	color: #3B3E40;
	letter-spacing: 1px;
	margin: 5px
}

.avatar,
.avatar2 {
	background-color: #FFF;
	padding: 2px;
}

.box {
	padding: 10px
}



/* == Alerts & Tips == */
input[type=email],
input[type=password],
textarea {
	-webkit-appearance: none;
	background: #fff
}


.button a,
.butsmall i {
	color: #fff
}

.butsmall,
.butsmallalt {
	border: 1px solid #323537;
	min-width: 20px !important;
	color: #fff;
	text-align: center;
	position: relative;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
	z-index: 500;
	margin: 0 0 0 5px;
	padding: 5px !important;
	background: #4b4f51;
	background: -moz-linear-gradient(top, #4b4f51 0%, #414547 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4b4f51), color-stop(100%, #414547));
	background: -webkit-linear-gradient(top, #4b4f51 0%, #414547 100%);
	background: -o-linear-gradient(top, #4b4f51 0%, #414547 100%);
	background: -ms-linear-gradient(top, #4b4f51 0%, #414547 100%);
	background: linear-gradient(to bottom, #4b4f51 0%, #414547 100%);
	cursor: pointer
}

.butsmallalt {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none
}

.butsmall.green {
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	border: 1px solid #719e37;
	background: #9bc747;
	background: -moz-linear-gradient(top, #9bc747 0%, #82bd42 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9bc747), color-stop(100%, #82bd42));
	background: -webkit-linear-gradient(top, #9bc747 0%, #82bd42 100%);
	background: -o-linear-gradient(top, #9bc747 0%, #82bd42 100%);
	background: -ms-linear-gradient(top, #9bc747 0%, #82bd42 100%);
	background: linear-gradient(to bottom, #9bc747 0%, #82bd42 100%)
}

.butsmall.red {
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	border: 1px solid #af2b1b;
	background: #bc3423;
	background: -moz-linear-gradient(top, #bc3423 0%, #cd4433 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #bc3423), color-stop(100%, #cd4433));
	background: -webkit-linear-gradient(top, #bc3423 0%, #cd4433 100%);
	background: -o-linear-gradient(top, #bc3423 0%, #cd4433 100%);
	background: -ms-linear-gradient(top, #bc3423 0%, #cd4433 100%);
	background: linear-gradient(to bottom, #bc3423 0%, #cd4433 100%)
}

.user .blue {
	border: 1px solid #323537
}

.blue {
	border: 1px solid #0f70ad;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	background: #208ed3;
	background: -moz-linear-gradient(top, #208ed3 0%, #0272bd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #208ed3), color-stop(100%, #0272bd));
	background: -webkit-linear-gradient(top, #208ed3 0%, #0272bd 100%);
	background: -o-linear-gradient(top, #208ed3 0%, #0272bd 100%);
	background: -ms-linear-gradient(top, #208ed3 0%, #0272bd 100%);
	background: linear-gradient(to bottom, #208ed3 0%, #0272bd 100%)
}

.button.green {
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
	border: 1px solid #719e37;
	margin: 0;
	background: #9bc747;
	background: -moz-linear-gradient(top, #9bc747 0%, #82bd42 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9bc747), color-stop(100%, #82bd42));
	background: -webkit-linear-gradient(top, #9bc747 0%, #82bd42 100%);
	background: -o-linear-gradient(top, #9bc747 0%, #82bd42 100%);
	background: -ms-linear-gradient(top, #9bc747 0%, #82bd42 100%);
	background: linear-gradient(to bottom, #9bc747 0%, #82bd42 100%);
}

.but-small-icon {
	font-size: 24px;
	display: block;
	float: right;
	width: 24px;
	height: 24px;
	line-height: 24px;
	margin-left: 5px;
	text-align: center
}

bgred,
.bggreen,
.bgblue,
.bgorange {
	border-radius: 4px;
	box-shadow: 0 1px 0 #FFF inset, 0 2px 4px rgba(0, 0, 0, 0.08);
	margin: 15px 0;
	padding: 10px;
	position: relative
}

.bgred p,
.bggreen p,
.bgblue p,
.bgorange p {
	color: #fff;
	margin: 0 10px 0 0;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2)
}

.bgblue {
	background: #88bbc8;
	border: 1px solid #88bbc8
}

.bgred {
	background: #f8d7da;
	border: 1px solid #f5c6cb
}

.bgorange {
	background: #ffba83;
	border: 1px solid #ffba83
}

.bggreen {
	background: #d4edda;
	border: 1px solid #c3e6cb
}

.close,
div.bggreen .close,
div.bgorange .close,
div.bgred .close,
div.bgblue .close {
	color: #000;
	cursor: pointer;
	font-size: 24px;
	opacity: 0.2;
	position: absolute;
	right: 10px;
	text-shadow: 0 1px 0 #fff;
	top: 8px
}

div.bgred p span,
div.bggreen p span,
div.bgorange p span,
div.bgblue p span {
	display: inline-block;
	margin-right: 10px
}

div.bgred ul.error {
	color: #721c24;
	margin-left: 35px
}

div.bggreen ul.error {
	color: #155724;
	margin-left: 35px
}

.pagetip,
.greentip,
.redtip,
.orangetip,
.bluetip {
	background: #F3F3F3;
	border: 1px solid #F3F3F3;
	border-radius: 4px;
	box-shadow: 0 1px 0 #FFF inset, 0 2px 4px rgba(0, 0, 0, 0.08);
	color: #818181;
	margin-bottom: 25px;
	padding: 15px;
	text-shadow: 0 1px #fff
}

.greentip {
	background: #afc98c;
	border-color: #afc98c;
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2)
}

.redtip {
	background: #ee9695;
	border-color: #ee9695;
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2)
}

.orangetip {
	background: #ffba83;
	border-color: #ffba83;
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2)
}

.bluetip {
	background: #88bbc8;
	border-color: #88bbc8;
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2)
}

/* == DB Backup == */
.db-backup {
	background-color: #eee;
	text-align: left;
	border-bottom: 1px solid #f6f6f6;
	margin: 10px;
	padding: 10px
}

.db-backup span {
	font-size: 24px;
	font-weight: 400
}

.db-backup small {
	font-size: 14px;
	width: auto;
	height: 24px;
	line-height: 24px;
	margin-left: 5px;
	color: #fcfcfc !important;
	border-radius: 3px;
	display: block;
	text-align: center;
	position: relative;
	float: right;
	padding: 0 10px
}

.sdelet {
	background-color: #E57373
}

.sdown {
	background-color: #48CFAD
}

.srestore {
	background-color: #FFCE54
}

.db-latest {
	background-color: #BDBDBD;
	color: #fff
}



/** TABLE STYLES **/


div.tbicon,
.tbicon {
	background: #333;
	display: inline-block;
	height: 26px;
	width: 32px;
	border-radius: 3px;
	margin-top: 1px;
	margin-bottom: 1px
}

div.tbicon a {
	color: #fff;
	display: block;
	text-align: center;
	line-height: 26px
}

div.tbicon.large {
	width: 40px;
	height: 32px;
	background: #eee;
	border: 1px solid #c4c4c4;
	box-shadow: 0 1px 0 0 #FFFFFF;
}

div.tbicon.large a {
	line-height: 32px;
	color: #3B3E40;
	box-shadow: 0 1px 0 0 #FFFFFF;
}


/* == Dialog == */
.messi-modal {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: rgba(11, 11, 11, 0.6)
}

.messi {
	position: absolute;
	background-color: #fff;
	box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
	margin: 0;
	padding: 0;
	min-width: 200px;
	min-height: 50px;
	max-width: 90%;
	max-height: 75%;
	overflow-y: auto;
}

.messi-box {
	position: relative;
	height: auto;
	overflow: hidden;
	opacity: 1
}

.messi-wrapper {
	position: relative
}

.messi-titlebox {
	font-size: 16px;
	overflow: hidden;
	border-bottom: 1px solid #ddd;
	background: none repeat scroll 0 0 #f8f8f8;
	height: 45px;
	line-height: 45px;
	padding: 0 15px
}

.messi-titlebox .messi-title {
	
	text-shadow: 0 1px #fff
}

.messi-closebtn {
	border-left: 1px solid rgba(0, 0, 0, 0.1);
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 45px;
	height: 45px;
	cursor: pointer;
	text-align: center;
	line-height: 45px;
	font-size: 30px;
	color: #EB815C
}

.messi-content {
	overflow: hidden;
	background: #f2f2f2;
	padding: 15px
}

.messi-content .messi-warning {
	color: #ee5f5b;
	text-shadow: 0 1px rgba(0, 0, 0, 0.1)
}

.messi-footbox {
	background-color: #f5f5f5;
	border-top: 1px solid #ddd;
	box-shadow: 0 1px 0 #fff inset;
	padding: 0
}

.messi-actions {
	display: block
}

.messi-actions .btnbox {
	display: block;
	float: right;
	border-left: 1px solid rgba(0, 0, 0, 0.1);
	line-height: 45px;
	height: 45px
}

.messi .mod-button {
	display: block;
	line-height: 43px;
	height: 43px;
	margin-top: 1px;
	padding-right: 30px;
	padding-left: 15px;
	color: #ee5f5b
}

.messi .mod-button i {
	padding-left: 10px;
	padding-right: 5px
}

/* == Tooltip == */
#tooltip {
	border-radius: 5px;
	font: normal 11px/16px FMSlimRegular, Helvetica, sans-serif;
	text-align: center;
	color: #fff;
	background: #111;
	position: absolute;
	z-index: 9000;
	padding: 10px
}

#tooltip:after {
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid #111;
	content: '';
	position: absolute;
	left: 50%;
	bottom: -10px;
	margin-left: -10px;
}

#tooltip.top:after {
	border-top-color: transparent;
	border-bottom: 10px solid #111;
	top: -20px;
	bottom: auto
}

#tooltip.left:after {
	left: 10px;
	margin: 0
}

#tooltip.right:after {
	right: 10px;
	left: auto;
	margin: 0
}

#msgholder {
	margin: 0
}

#loader {
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	background: rgba(0, 0, 0, 0.1);
	z-index: 1000000;
	background-image: url(../images/loader.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%
}

.loading,
.sloading {
	height: 30px;
	width: 30px;
	margin-left: 5px;
	display: none;
	float: left;
	background: url(../images/ajax-loader.gif) 50% 50% no-repeat
}

.sloading {
	margin-top: 10px;
	height: 39px;
	width: 39px;
}

/* == Wysiwyg == */
.field-wrap.wysiwyg-wrap {
	min-height: 180px;
	position: relative
}

div.wysiwyg {
	border-radius: 3px 3px 0 0;
	margin: 0 0 15px;
	width: 100% !important
}

div.wysiwyg * {
	margin: 0;
	padding: 0
}

div.wysiwyg ul.toolbar li.jwysiwyg-custom-command {
	overflow: hidden
}

div.wysiwyg ul.toolbar {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: #333;
	background: -moz-linear-gradient(top, #333 1%, #2a2a2a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #333), color-stop(100%, #2a2a2a));
	background: -webkit-linear-gradient(top, #333 1%, #2a2a2a 100%);
	background: -o-linear-gradient(top, #333 1%, #2a2a2a 100%);
	background: -ms-linear-gradient(top, #333 1%, #2a2a2a 100%);
	background: linear-gradient(to bottom, #333 1%, #2a2a2a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#2a2a2a', GradientType=0);
	border-radius: 3px 3px 0 0;
	box-sizing: border-box;
	float: left;
	height: 42px;
	overflow: hidden;
	padding: 5px;
	width: 100%
}

div.wysiwyg ul.toolbar li {
	-moz-user-select: none;
	-webkit-user-select: none;
	background: #222 url(../images/jquery.wysiwyg.png) no-repeat -640px -800px;
	border: 1px solid #262626 !important;
	border-radius: 2px;
	box-shadow: 0 1px 0 #4e4e4e, inset 0 0 8px rgba(0, 0, 0, .1);
	clear: none;
	cursor: pointer;
	display: block;
	float: left;
	height: 30px;
	list-style: none;
	margin: 0 3px 3px 0;
	padding: 0;
	text-indent: -5000px;
	user-select: none;
	width: 30px
}

div.wysiwyg ul.toolbar li.separator {
	background: none;
	border: none !important;
	box-shadow: none !important;
	width: 20px
}

div.wysiwyg ul.toolbar li.wysiwyg-button-hover,
div.wysiwyg ul.toolbar li.active {
	background: #EB815C url(../images/jquery.wysiwyg.png) no-repeat -640px -800px;
	border: 1px solid #2f2f2f !important;
	border-radius: 3px
}

div.wysiwyg ul.toolbar li.active {
	background-color: #474747;
	border-color: #323232
}

div.wysiwyg ul.toolbar li.disabled,
div.wysiwyg ul.toolbar li.wysiwyg-button-hover.disabled,
div.wysiwyg ul.toolbar li.active.disabled {
	cursor: auto;
	filter: alpha(opacity=50);
	opacity: 0.3
}

div.wysiwyg ul.toolbar li.bold {
	background-position: 0 0
}

div.wysiwyg ul.toolbar li.italic {
	background-position: -30px 0
}

div.wysiwyg ul.toolbar li.strikeThrough {
	background-position: -60px 0
}

div.wysiwyg ul.toolbar li.underline {
	background-position: -90px 0
}

div.wysiwyg ul.toolbar li.justifyLeft {
	background-position: 0 -30px
}

div.wysiwyg ul.toolbar li.justifyRight {
	background-position: -30px -30px
}

div.wysiwyg ul.toolbar li.justifyFull {
	background-position: -150px 0
}

div.wysiwyg ul.toolbar li.indent {
	background-position: -60px -30px
}

div.wysiwyg ul.toolbar li.outdent {
	background-position: -90px -30px
}

div.wysiwyg ul.toolbar li.subscript {
	background-position: -120px -30px
}

div.wysiwyg ul.toolbar li.superscript {
	background-position: -150px -29px
}

div.wysiwyg ul.toolbar li.undo {
	background-position: -30px -60px
}

div.wysiwyg ul.toolbar li.redo {
	background-position: 0 -60px
}

div.wysiwyg ul.toolbar li.insertOrderedList {
	background-position: -60px -60px
}

div.wysiwyg ul.toolbar li.insertUnorderedList {
	background-position: -90px -60px
}

div.wysiwyg ul.toolbar li.insertHorizontalRule {
	background-position: 0 -90px
}

div.wysiwyg ul.toolbar li.h1 {
	background-position: 0 -31px
}

div.wysiwyg ul.toolbar li.h2 {
	background-position: -18px -31px
}

div.wysiwyg ul.toolbar li.h3 {
	background-position: -36px -31px
}

div.wysiwyg ul.toolbar li.h4 {
	background-position: -55px -31px
}

div.wysiwyg ul.toolbar li.h5 {
	background-position: -74px -31px
}

div.wysiwyg ul.toolbar li.h6 {
	background-position: -92px -31px
}

div.wysiwyg ul.toolbar li.paragraph {
	background-position: 0 -106px
}

div.wysiwyg ul.toolbar li.colorpicker {
	background-position: -18px -106px
}

div.wysiwyg ul.toolbar li.fullscreen {
	background-position: -36px -106px
}

div.wysiwyg ul.toolbar li.cut {
	background-position: -36px -68px
}

div.wysiwyg ul.toolbar li.copy {
	background-position: -55px -68px
}

div.wysiwyg ul.toolbar li.paste {
	background-position: -74px -68px
}

div.wysiwyg ul.toolbar li.insertTable {
	background-position: -60px -90px
}

div.wysiwyg ul.toolbar li.increaseFontSize {
	background-position: -18px -87px
}

div.wysiwyg ul.toolbar li.decreaseFontSize {
	background-position: -36px -87px
}

div.wysiwyg ul.toolbar li.createLink {
	background-position: -120px -60px
}

div.wysiwyg ul.toolbar li.unLink {
	background-position: -150px -60px
}

div.wysiwyg ul.toolbar li.insertImage {
	background-position: -30px -90px
}

div.wysiwyg ul.toolbar li.html {
	background-position: -90px -90px
}

div.wysiwyg ul.toolbar li.removeFormat {
	background-position: -120px -90px
}

div.wysiwyg ul.toolbar li.empty {
	background-position: -73px -86px
}

div.wysiwyg ul.toolbar li.code {
	background-position: -74px -106px
}

div.wysiwyg ul.toolbar li.cssWrap {
	background-position: -92px -106px
}

div.wysiwyg-dialogRow {
	float: left;
	font-size: 16px;
	width: 100%
}

div.wysiwyg iframe {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color: #FFF;
	border: 1px solid #e3e3e3;
	border-radius: 0 0 5px 5px;
	box-sizing: border-box;
	clear: left;
	display: block;
	height: 120px !important;
	margin: 0;
	padding: 10px;
	width: 100% !important
}

.wysiwyg-dialog {
	background: transparent;
	font: 14px "Helvetic Neue", Helvetica, Arial, sans-serif;
	height: 280px;
	left: 50px;
	position: fixed;
	top: 50px;
	width: 450px
}

.wysiwyg-dialog .wysiwyg-dialog-topbar {
	background: #333;
	border: 1px #111 solid;
	color: #FFF;
	padding: 10px;
	position: relative
}

.wysiwyg-dialog .wysiwyg-dialog-topbar .wysiwyg-dialog-close-wrapper .wysiwyg-dialog-close-button {
	color: #FFF;
	display: block;
	height: 14px;
	margin-top: -12px;
	padding: 6px 10px;
	position: absolute;
	right: 12px;
	text-decoration: none;
	top: 50%
}

.wysiwyg-dialog .wysiwyg-dialog-topbar .wysiwyg-dialog-close-wrapper a.wysiwyg-dialog-close-button:hover {
	background: #666
}

.wysiwyg-dialog .wysiwyg-dialog-topbar .wysiwyg-dialog-title {
	font-size: 20px;
	font-weight: 700;
	padding: 5px
}

.wysiwyg-dialog .wysiwyg-dialog-content {
	background: #FFF;
	border: 1px #ccc solid;
	border-top: 0;
	padding: 15px
}

.wysiwyg-dialog-modal-div {
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	background-color: rgba(0, 0, 0, 0.5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%
}

.wysiwyg-dialog-content form.wysiwyg fieldset {
	border: 1px #ccc solid
}

.wysiwyg-dialog-content form.wysiwyg legend {
	padding: 7px
}

.wysiwyg-dialog-content form.wysiwyg .form-row {
	clear: both;
	padding: 4px 0
}

.wysiwyg-dialog-content form.wysiwyg .form-row label,
.wysiwyg-dialog form.wysiwyg .form-row .form-row-key {
	display: block;
	float: left;
	padding: 4px 5px;
	text-align: right;
	width: 35%
}

.wysiwyg-dialog-content form.wysiwyg .form-row .form-row-value {
	display: block;
	float: left;
	width: 55%
}

.wysiwyg-dialog-content form.wysiwyg .form-row input.width-auto {
	width: auto
}

.wysiwyg-dialog-content form.wysiwyg input.width-small {
	max-width: 50px;
	min-width: 50px;
	width: 50px
}

.wysiwyg-dialog-content form.wysiwyg input,
.wysiwyg-dialog form.wysiwyg select {
	margin: 2px;
	padding: 2px;
	width: 100%
}

.wysiwyg-dialog-content form.wysiwyg input[type=submit],
.wysiwyg-dialog form.wysiwyg input[type=reset] {
	padding: 2px 7px;
	width: auto
}

div.wysiwyg ul.toolbar li.highlight,
div.wysiwyg ul.toolbar li.justifyCenter {
	background-position: -120px 0
}


/* == Widgets == */
.widget-container {
	height: 1%;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.widget-container .small:first-child {
	float: left
}

section.small {
	width: 49%;
	float: right;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box
}

section.widget {
	background: #fff;
	border: 1px solid #f6f6f6;
	min-height: 120px;
	border-radius: 5px;
	box-shadow: 0 2px 2px rgba(204, 204, 204, 0.2);
	-webkit-box-shadow: 0 2px 2px rgba(204, 204, 204, 0.2);
	-moz-box-shadow: 0 2px 2px rgba(204, 204, 204, 0.2);
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}

section.widget header {
	background-color: #3A3A3A;
	border: 1px solid #343434;
	color: #F2F2F2;
	display: block;
	text-shadow: 0 1px 0 black;
	border-bottom: none;
	overflow: visible;
	border-radius: 5px 5px 0 0;
	line-height: 20px;
	padding: 10px
}

section.widget header h1 {
	font-family: 'Poppins', sans-serif;
	line-height: 30px;
	font-size: 18px;
	color: #fff;
	float: left
}

section.widget header h3 {
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	color: #5daced
}

section.widget header aside {
	float: right;
}

section.widget header aside a {
	color: #fff
}

section.widget header aside a:hover {
	color: #afc98c
}

section.widget form header {
	background: transparent;
	display: block;
	width: 100%;
	border-bottom: 2px solid #ebebe6;
	font-size: 18px;
	color: #232323;
	box-shadow: 0 2px 0 0 #FFF;
	margin: 0 -30px 30px;
	padding: 0 30px 20px
}

section.widget form header span {
	display: block;
	font-size: 13px;
	color: #BEBEBE
}

section.widget .content {
	padding: 25px
}

section.widget header aside>a {
	display: block;
	background: #313131;
	color: #FFF;
	border-top: 1px solid #1c1f23;
	border-bottom: 1px solid #4c4f56;
	position: relative;
	font-size: 16px;
	border-radius: 4px;
	padding-top: 3px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
	margin: 0px;
}

.fixed {
	position: fixed
}

section.widget .content2,
section.widget .content.no-padding {
	padding: 0
}

section.widget .content .stats-wrapper:last-child div,
section.widget .content .stats-wrapper .stats p {
	margin: 0
}

/* == Pagination == */
.paginate {
	text-align: center;
	font-size: 13px;
	display: table;
	width: 100%
}

.paginate span:first-child {
	border-left: 1px solid #e4e4e4
}

.paginate span a,
.paginate span .current {
	display: block;
	color: #3f4547;
	padding: 10px 0
}

.paginate span {
	display: table-cell;
	min-width: 24px;
	max-width: 32px;
	width: 50px;
	vertical-align: middle;
	padding-bottom: 3px;
	text-align: center;
	font-size: 14px;
	background: #F7F7F7;
	border-right: 1px solid #e4e4e4;
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out
}

.paginate span i {
	font-size: 15px
}

div.paginate .navitem {
	background: #EB815C;
	width: 20%
}

div.paginate .navitem a {
	color: #FFF
}

div.paginate span.current,
div.paginate span.number:hover {
	-moz-box-shadow: inset 0 -4px 0 #0CF;
	-webkit-box-shadow: inset 0 -4px 0 #0CF;
	box-shadow: inset 0 -4px 0 #EB815C;
	background: #fff;
	color: #777
}

div.paginate span.navitem a:hover {
	background: #fff;
	color: #9FA8B0
}

div.paginate .dots,
div.paginate .dots:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background: #F7F7F7
}

/* == Live Search == */
#suggestions {
	position: absolute
}

#searchresults:before {
	border-bottom: 7px solid rgba(0, 0, 0, 0.2);
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	content: "";
	display: inline-block;
	left: 9px;
	position: absolute;
	top: -7px
}

#searchresults:after {
	border-bottom: 6px solid #fff;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	content: "";
	display: inline-block;
	left: 10px;
	position: absolute;
	top: -6px
}

#searchresults {
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
	background: #f7f7f7;
	border: 0 none;
	background-clip: padding-box;
	border-radius: 5px;
	border-right: 0;
	float: left;
	list-style: none outside none;
	margin: 2px 0 0
}

#searchresults li {
	box-shadow: inset 0 -2px 0 #fff;
	padding: 10px
}



/* == Labels == */
.label2,
.label3,
.badge {
	display: inline-block;
	font-size: 11px;
	font-weight: 600;
	line-height: 13px;
	margin-top: 8px;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	white-space: wrap;
	vertical-align: baseline;
	background-color: #999;
	padding: 2px 5px
}

.label2,
.label3 {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px
}

.label3 {
	font-size: 13px;
	font-weight: 700;
	line-height: 30px;
	margin-top: 0;
	overflow: hidden
}

.badge {
	padding-right: 9px;
	padding-left: 9px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px
}

.label:empty,
.badge:empty {
	display: none
}

a.label:hover,
a.badge:hover {
	color: #fff;
	text-decoration: none;
	cursor: pointer
}

.label-important,
.badge-important {
	background-color: #ee5f5b
}

.label-important[href],
.badge-important[href] {
	background-color: #953b39
}

.label-warning,
.badge-warning {
	background-color: #ffa93c
}

.label-warning[href],
.badge-warning[href] {
	background-color: #c67605
}

.label-success,
.badge-success {
	background-color: #4cb158
}

.label-success[href],
.badge-success[href] {
	background-color: #356635
}

.label-info,
.badge-info {
	background-color: #14b8d4
}

.label-info[href],
.badge-info[href] {
	background-color: #2d6987
}

.label-inverse,
.badge-inverse {
	background-color: #3b3e40
}

.label-inverse[href],
.badge-inverse[href] {
	background-color: #1a1a1a
}

.label-system,
.badge-system {
	background-color: #999
}

.label-system[href],
.badge-system[href] {
	background-color: #ccc
}

.btn .label,
.btn .badge {
	position: relative;
	top: -1px
}

.btn-mini .label,
.btn-mini .badge {
	top: 0
}

.item-active {
	background-color: #FF9;
}

.text-red {
	color: #953b39
}

.text-green {
	color: #5bb75b
}

.text-orange {
	color: #faa732
}

.text-blue {
	color: #49afcd
}

/* == Mobile == */
@media only screen and max-width 767px,
only screen and max-device-width 767px {
	.testing {
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 1500
	}

	section.alert {
		height: auto !important;
		transition: all .5s ease-in-out;
		-o-transition: all .5s ease-in-out;
		-moz-transition: all .5s ease-in-out;
		-webkit-transition: all .5s ease-in-out
	}

	section.content {
		transition: all .5s ease-in-out;
		-o-transition: all .5s ease-in-out;
		-moz-transition: all .5s ease-in-out;
		-webkit-transition: all .5s ease-in-out;
		margin: 85px 0 0;
		padding: 15px
	}

	.cycle {
		margin: 15px
	}

	.widget .timeline {
		margin: 15px 15px 2px 35px
	}

	section.alert div {
		transition: all .5s ease-in-out;
		-o-transition: all .5s ease-in-out;
		-moz-transition: all .5s ease-in-out;
		-webkit-transition: all .5s ease-in-out;
		margin: 15px 15px 15px 10px
	}

	.widget-container .small:first-child,
	.widget-container .small {
		float: none;
		width: 100%;
		height: auto !important;
		transition: all .5s ease-in-out;
		-o-transition: all .5s ease-in-out;
		-moz-transition: all .5s ease-in-out;
		-webkit-transition: all .5s ease-in-out
	}

	span.icon {
		font-size: 48px;
		transition: all .5s ease-in-out;
		-o-transition: all .5s ease-in-out;
		-moz-transition: all .5s ease-in-out;
		-webkit-transition: all .5s ease-in-out
	}

	section.user .profile-img {
		display: none;
		transition: all .5s ease-in-out;
		-o-transition: all .5s ease-in-out;
		-moz-transition: all .5s ease-in-out;
		-webkit-transition: all .5s ease-in-out
	}

	header input {
		width: 30%
	}

	section.widget header span.icon,
	.button.dropdown,
	section.alert div span {
		display: none
	}

	button.ico-font {
		opacity: 1
	}

	section.user .buttons {
		left: 15px;
		right: auto
	}

	.widget button {
		margin: 0 5px 10px 0
	}

	section.alert button {
		right: 15px;
		float: right;
		margin: 5px 0 10px 5px
	}

	.gallery a {
		margin: 0 0 5px
	}

	.dropzone {
		padding: 8px !important
	}

	body.login {
		padding-top: 50px
	}

	.login section {
		width: 85%;
		margin: 0 auto
	}

	.login section h1 {
		font-size: 32px
	}

	header.main,
	section.widget header,
	section.widget .content {
		padding: 15px
	}

	section.widget header hgroup,
	section.alert div p {
		margin: 0
	}
}

/* == iPad == */
@media only screen and min-width 768px and max-width 1024px {
	section.content {
		transition: all .5s ease-in-out;
		-o-transition: all .5s ease-in-out;
		-moz-transition: all .5s ease-in-out;
		-webkit-transition: all .5s ease-in-out;
		margin: 75px 0 0 70px
	}

	section.alert div {
		transition: all .5s ease-in-out;
		-o-transition: all .5s ease-in-out;
		-moz-transition: all .5s ease-in-out;
		-webkit-transition: all .5s ease-in-out;
		margin: 15px 25px 15px 90px
	}
}

/* == iPads (landscape) == */
@media only screen and min-device-width 768px and max-device-width 1024px and orientation landscape {
	section.content {
		transition: all .5s ease-in-out;
		-o-transition: all .5s ease-in-out;
		-moz-transition: all .5s ease-in-out;
		-webkit-transition: all .5s ease-in-out;
		margin: 75px 0 0 210px
	}

	section.alert div {
		transition: all .5s ease-in-out;
		-o-transition: all .5s ease-in-out;
		-moz-transition: all .5s ease-in-out;
		-webkit-transition: all .5s ease-in-out;
		margin: 15px 25px 15px 235px
	}
}

/* == Retina graphics == */
@media only screen and -webkit-min-device-pixel-ratio 2,
only screen and min--moz-device-pixel-ratio 2,
only screen and -o-min-device-pixel-ratio 21,
only screen and min-device-pixel-ratio 2,
only screen and min-resolution 192dpi,
only screen and min-resolution 2dppx {
	div.wysiwyg ul.toolbar li {
		background: #313131 url(../images/jquery.wysiwyg-retina.png) no-repeat;
		background-size: 180px !important
	}

	div.wysiwyg ul.toolbar li.bold {
		background-position: 0 0;
		background-size: 180px !important
	}

	.jquery-checkbox img {
		background: transparent url(../images/checkbox-retina.png) no-repeat;
		background-size: 75px auto
	}
}